Elog - Idea #5070

Tagged - Co-Authors vs. Participants
12/10/2013 03:11 PM - Owen Marshall

Status: Closed Start date: 12/10/2013
Priority: Low Due date:

Assignee: % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Version 1.0 Spent time: 0.00 hour
Description

Would it be possible to allow people tagged in entries to edit the text of the entry and/or to untag themselves? Also, delineating a
difference between co-authors (allowed to make changes to an entry) and participants (someone who is mentioned explicitly, but not
allowed to make changes) could be an option. Perhaps co-authors would have a more limited timeframe for allowed edits.

History

#1 - 12/17/2013 11:49 AM - Kyle Hazelwood

- Priority changed from Normal to Low

| think this will be implemented in version 2

#2 - 12/17/2013 11:50 AM - Kyle Hazelwood

- Status changed from New to Accepted

#3 - 11/23/2016 10:47 PM - Kyle Hazelwood
- Category set to Server
- Status changed from Accepted to Assigned

- Target version set to Version 1.0

The new elog version has co authors. They have editing privileges to the entry or comment.

#4 - 11/23/2016 10:47 PM - Kyle Hazelwood

- Status changed from Assigned to Closed
